<?php

class m131216_072919_fix_custom_nationality extends MyDbMigration
{
	public function up()
	{
		if (!$this->dbConnection->schema->getTable('storicotable')->getColumn('custom_nationality') == null)
			$this->addColumn('storicotable', 'custom_nationality', 'string');
	}

	public function down()
	{
		return true;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}